From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 May 2005<P>

Chris; Thank you so much sir and backatcha, I like your style too. I had no idea I was writing anything of Hank Williams. But I have to tell you we took some back roads thru rural Alabama on our way to Destin (below Montgomery) and one of the towns we went thru had a huge sign that said that Hank Williams was either born there or grew up there (I forget which)It was very poor rural areas and supposedly a short cut to Destin. I would have loved to have had time to stop and photograph some of it as it was so vastly different, with red dirt roads and swamps and big old trees with moss. It was a slice of life that was wonderful to see.<BR>
<BR>
bk<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 7 May 2005<P>

bk ~ Who said anything about tents? I slept in the back of an enclosed truck on a comfy bed with fleece blankets and warm sleeping bags. My mama didn't raise no fool ;-)<BR>
<BR>
crystal ~ You're a southern belle too? Where ya from girl?<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 7 May 2005<P>

Whitney~<BR>
<BR>
Isn't that shop great?  *smile*  It sounds like you had a nice time with your friend.  It's always great when you can pick up a friendship just where you left it, so to speak.  :)<BR>
<BR>
Hugs!<BR>
<BR>
Love and lavender starlight, Ali
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 May 2005<P>

scqueen; Boy do I know that one, I love the hiking and the outdoor fun but at the end of the day I want a solid roof over my head with a floor, so I understand that one. Now if I had to do that for survival I think I would just do it, but only if I have to ha.<BR>
<BR>
bk
<HR>